CVE-2008-2235

Published: 01 August 2008

OpenSC before 0.11.5 uses weak permissions (ADMIN file control information of 00) for the 5015 directory on smart cards and USB crypto tokens running Siemens CardOS M4, which allows physically proximate attackers to change the PIN.

Priority

Low

Status

Package Release Status
opensc
Launchpad, Ubuntu, Debian
Upstream
Released (0.11.4-4)